package com.bonus.core.marketing.v2.rule.meal.handler;


import com.bonus.core.customer.model.CustInfo;
import com.bonus.core.marketing.vo.MarketRuleVO;

public interface RuleMealHandler {
   void handle(CustInfo custInfo, MarketRuleVO rule);

   Integer getRuleType();

   default void checkRuleInfo(String ruleInfo) {
   }
}
